Function
windowFindNext
Searches over the next window with the finder. The found hits can be retrieved with getSwiftHits Used together with windowFindBegin and windowFindEnd.
windowFindNext(finder, pattern, finderWindowLength)
Include Headers
seqan/index.h
Parameters

finder | A SWIFT finder.
pattern | A SWIFT pattern.
finderWindowLength | Number of bases that are scanned beginning from the position the finder is at. Including bases that are marked as repeats and that are skipped. Types: unsigned int

Return Values
true, if there are bases that can be scanned. false, otherwise
See Also
windowFindEnd, getSwiftHits, windowFindBegin
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49